Subject: [gaia] How to carry on with the "manyfolks" draft

From: "Jose Saldana" <[email-masked]>
Date: Mon, 30 Jun 2014 11:16:27 +0200

Hi all,
 
I have tried to extract the main ideas from the discussion in the list, and
I have built this document.
https://dl.dropboxusercontent.com/u/67016195/discussion_CN_def_v1.docx
 
As you can see, there are lots of contributions in the list, from people
with wide experience.

In my opinion, the first problem to solve is the scope of the draft. From my
point of view, there are three different ways:
 
1- Writing a very broad document including
"all-the-networks-we-are-talking-about-here", and then classifying them.
Community Networks would become a section of the document, and could be
distinguished from other approaches.
 
In this case we should remove the words "Community Networks" from the title,
and try to find a "broad name" including everything. What about a "negative
definition"?: something similar to NGO: like "non-operator networks" or
"non-conventional networks". Perhaps "user-centric networks" can also fit.

2- Writing a number of documents: one about community networks, other about
FON-like networks, etc.
 
This option is really difficult: it will be impossible to find consensus
when defining the borders between different network models.

3- Assuming that this is an impossible task. Let's forget about a
definition.
 
I think this is not an option. The objective of GAIA is writing good
documents about these things.

Jose Saldana

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Tue, 1 Jul 2014 06:03:36 +0100

i think we should do (1): use the current feedback to revise and get
more contributors onboard. But I am not sure why you are proposing to
change the title of the doc? its like changing the original
vision/goal and from the discussions so far - i dont think thats what
the members suggested - its more about making the classification more
inclusive.

Arjuna

On 30 June 2014 10:16, Jose Saldana <[email-masked]> wrote:
> “all-the-networks-we-are-talking-about-here”, and then classifying them.
> In this case we should remove the words “Community Networks” from the title,
> and try to find a “broad name” including everything. What about a “negative
> definition”?: something similar to NGO: like “non-operator networks” or
> “non-conventional networks”. Perhaps “user-centric networks” can also fit.
>
>
>
>
>
> 3- Assuming that this is an impossible task. Let’s forget about a
> definition.
>
>
>
> documents about these things…
>
>
>
>
>
>
>
> Jose Saldana
>
>
>
>
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://irtf.org/mailman/listinfo/gaia
>

-- 
Arjuna Sathiaseelan | http://www.cl.cam.ac.uk/~as2330/